org.apache.maven.usability.plugin

## Class ExpressionDocumentationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.maven.usability.plugin.ExpressionDocumentationException

- All Implemented Interfaces:
    java.io.Serializable

      public class ExpressionDocumentationException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExpressionDocumentationException(java.lang.String message)`
    `ExpressionDocumentationException(java.lang.String message, java.lang.Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ExpressionDocumentationException

          public ExpressionDocumentationException(java.lang.String message,
                                          java.lang.Throwable cause)

    - #### ExpressionDocumentationException

          public ExpressionDocumentationException(java.lang.String message)